@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: url(../img/body_bg.jpg) #e0e0e0 repeat-x top right;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-size: 100%;
}
#container {
	position:relative;
	width: 960px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
}
#header {
	float:left;
	background: #FFFFFF;
	padding: 0 10px 0px 20px;
	margin-bottom: 5px;
	height: 93px;
	width: 930px;
}
#header h1 {
	margin: 0;
	padding: 10px 0;
}
#naam_logo {
	float:left;
	position:absolute;
	top:5px;
	left: 20px;
}
#leus {
	float:right;
	position:absolute;
	top: 15px;
	left: 500px;
}

/*** hoofdmenu ***/
#hoofdmenu {
	float:left;
	position:absolute;
	padding: 0;
	top: 61px;
	left: 0px;
	height: 30px;
	width: 950px;
}
#hoofdmenu ul {
	padding-left: 10px;
	margin-left: 0;
	background:url(../img/hoofdmenu_bg.jpg) bottom;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}
#hoofdmenu ul li {
	display: inline;
}
#hoofdmenu ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding: 0.2em 1em;
	color: #42116b;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ddd;
}
#hoofdmenu ul li a:hover {
	background-color: #42116b;
	color: #fff;
}
#hoofdmenu ul li a.selected {
	background-color: #42116b;
	color: #fff;
}
#zoek {
	float:left;
	position:absolute;
	padding: 0;
	top: 68px;
	left: 755px;
}
#zoekveld {
	float:left;
	border: 1px solid #42116b;
	width: 120px;
	height: 23px;
	background-color:#FFFFFF;
	margin-right: 10px;
}
#zoekveld input {
	border:none;
	margin-left: 5px;
	width: 100px;
}
#zoeksubmit {
	float:right;
}
/*** einde hoofdmenu ***/

/*** Begin focus_home ***/
#focus_home {
	float:left;
	padding: 0;
	height: 260px;
	background-color: #42116b;
}
#focus_home img {
	padding: 0;
	float: left;
	margin-right:10px;
}
#focus_home .focus_home {
	float: left;
	width: 410px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding:75px;
	line-height:200%;
	font-size:90%;
	color:#e0e0e0;
}
/*** Einde focus_home ***/

/*** Begin FOCUS ***/
#focus {
	float:left;
	padding: 0;
	height: 150px;
	background-color: #42116b;
	width: 960px;
}
#focus img {
	padding: 0;
	float: right;
	margin-left:10px;
}
#focus .focus {
	font-style:italic;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding:35px;
	line-height:200%;
	font-size:110%;
	color:#ffffff;
}
/*** Einde FOCUS ***/

/**** FORM ****/
.form {
	font-family: Verdana;
	font-size:1em;
	margin:1em;
	padding:1em;
}
.form p.formtitle {
	color: #026475;
	font-size:1.3em;
	font-weight: bold;
}
.form fieldset {
	width:40em;
	border:1px solid #FFE545;
	background-image: url(../img/Contact.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}
.form fieldset legend {
	color: #026475;
}
.formfield2 {
	width:30em;
	padding:5px;
}
.formfield2 label {
	display:block;
	float:left;
	width:23em;
	padding:1px;
	color:#42116b;
	text-align:left;
}
.formfield2 input {
	padding:0.15em;
	width:4em;
	border:1px solid #ddd;
	background:#EFEFEF;
	font-family: Verdana;
	font-size:1em;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}
.formfield {
	width:30em;
	padding:5px;
}
.formfield label {
	display:block;
	float:left;
	width:12em;
	padding:1px;
	color:#42116b;
	text-align:left;
}
.formfield input, .formfield select, .formfield textarea {
	padding:0.15em;
	width:14em;
	border:1px solid #ddd;
	background:#EFEFEF;
	font-family: Verdana;
	font-size:1em;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}
.formfield input:hover, input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
}
.required input {
	/*border:1px solid #FBB829;*/
}
.form .submit input {
	font-family: Verdana;
	font-size:1em;
	margin-top: 0.3em;
}
.formerror {
	position:relative;
	left:12.1em;
	color:#FF0000;
}
.formerror2 {
	position:relative;
	color:#FF0000;
}
/**** END FORM ***/

#flashMessage {
	border:1px #FFFFFF solid;
	width: 500px;
	margin:5px;
}
#flashMessage .message {
	padding:5px;
	text-align:center;
	background-color: #FF0000;
	color:#FFF;
}
#mainContent {
	float:left;
	width:960px;
	padding: 0px;
	background: #FFFFFF;
}
#mainContent h1, h2, h3 {
	color: #42116b;
	margin-bottom: 10px;
}
#mainContent h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 130%;
	font-stretch:extra-expanded;
}
#mainContent h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 120%;
}
#mainContent h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 100%;
}
#mainContent h3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	color: #42116b;
	text-decoration:none;
}
#mainContent p {
	font-size: 90%;
}
#mainContent li {
	font-size: 90%;
}
#mainContent p a {
	color: #42116b;
	text-decoration:none;
}
#mainContent p a:hover {
	color: #42116b;
	text-decoration:underline;
}
#mainContent .besteltabel {
	font-size: 90%;
	background-color:#EFEFEF;
	margin-left: 20px;
	width: 500px;
}
#mainContent .besteltabel2 {
	font-size: 90%;
	background-color:#EEEEEE;
	margin-left: 20px;
	width: 500px;
}
#twitter {
	background-color:#EFEFEF;
	padding: 10px;
	margin-top:10px;
	font-size:90%;
}
#twitter a {
	color: #42116b;
	text-decoration:none;
}
#twitter a:hover {
	color: #42116b;
	text-decoration:none;
}
.articlenav {
	font-size: 90%;
	padding: 10px;
	color:#000000;
	font-weight:bold;
}
.articlenav a {
	padding: 10px;
	color:#42116b;
	font-size: 90%;
	font-weight: normal;
}
.articlenav td a {
	color:#42116b;
	text-decoration:none;
	background-color:#ffffff;
	font-size:normal;
	font-weight:normal;
}
.articlenav td .disabled {
	display: none;
}
.articletable {
	font-size: 80%;
}
.articletable th a {
	padding:2px;
	display: block;
	background:#42116b;
	color:#FFFFFF;
	text-decoration:none;
}
.articletable td {
	vertical-align:top;
}
.articletable td a {
	color:#42116b;
	text-decoration:none;
}
.articledetails {
	/*	font-size: 70%;
	background: #efefef	;
	padding: 10px;*/
	border-top: #42116b 1px solid;
	border-bottom: #42116b 1px solid;
	font-size: 70%;
	color: #42116b;
}
.articledetails a {
	color: #42116b;
}
#left {
	float:left;
	width: 590px;
	padding: 0px 10px;
	background-color:#FFFFFF;
}
#right {
	float:right;
	width: 350px;
	background-color:#FFFFFF;
}

/*** BEGIN INTROS ***/
#intros {
	float:left;
	padding: 0px 5px 0px 10px;
	height: 690px;
	width: 595px;
	background-image:url(../img/introx_bg.gif);
}
.introbox {
	width: 175px;
	height: 300px;
	float: left;
	padding: 10px 10px 15px 10px;
}
#intros .introbox img {
	padding: 0;
	width: 166px;
	height: 86px;
	margin-top:5px;
	border:0;
}
#intros .introbox h1 {
	color: #42116b;
	font-weight: bold;
	font-style:italic;
	font-size: 90%;
}
#intros .introbox p {
	padding:5px;
	font-size:80%;
	color:#000;
}
#intros .introbox ul {
	margin: 0;
	padding: 0;
}
#intros .introbox li {
	margin:0;
	padding:0;
	list-style-image:url(../img/bullet.png);
	list-style-position:inside;
}
#intros .introbox li a {
	color: #42116b;
	text-decoration: none;
	font-size:80%;
}
#intros .introbox li a:hover {
	text-decoration: underline;
	font-size:80%;
}
#intros .introbox a {
	color: #42116b;
	text-decoration: none;
}
#intros .introbox a:hover {
	text-decoration: underline;
}
/*** EIND INTROS ***/

/*** BEGIN BOEKINTRO ***/
#boek_intros {
	padding: 0px 5px 0px 10px;
	width: 595px;
	background-image:url(../img/introx_bg.gif);
}
.boek_introbox {
	position:relative;
	float:left;
	width: 544px;
	height: 169px;
	float: left;
	padding: 10px 10px 15px 10px;
	background:#efefef;
}
.boek_introbox_img {
	position:relative;
	float: left;
	margin-right:10px;
	background:#FF00FF;
	width:100px;
	height:169px;
}
.boek_introbox_text {
	position:relative;
	float: left;
	text-align:left;
	background:#FFFF66;
}
/*** EIND BOEKINTROS ***/

/*** BEGIN Trefwoorden ***/
#trefwoorden {
	float:left;
	width: 560px;
	border:#b8bdf5 solid 2px;
	background-color:#FFFFFF;
	margin-bottom: 20px;
	padding: 5px;
	text-align:center;
}
#trefwoorden p {
	color:#000;
}
/*** EINDE Trefwoordn ***/

/*** BEGIN TIP ***/
#tip {
	float:right;
	width: 310px;
	border:#42116b solid 2px;
	background-color:#e0e0e0;
	margin: 10px 15px 10px 0px;
	padding: 5px;
}
#tip h1 {
	color: #42116b;
	font-weight: bold;
	font-style:italic;
	font-size: 90%;
}
#tip p {
	font-size:80%;
	color:#000;
}
/*** EINDE TIP ***/

/*** BEGIN Zoekresultaten boek ***/
#zoekboek {
	margin: 0px 10px;
}
#zoekboek ul {
	padding: 0px;
	margin: 0px;
	line-height:150%;
}
#zoekboek ul li {
	list-style-image:url(../img/bullet.png);
	list-style-position:inside;
}
#zoekboek ul li a {
	color: #42116b;
	font-size:80%;
}
/*** EIND Zoekresultaten boek ***/

#bestelling {
	float:right;
	width: 310px;
	margin: 0px 10px;
}

/*** BEGIN Meer over Erica ***/
#meererica {
	float:right;
	width: 310px;
	margin: 0px 10px;
}
#meererica ul {
	padding: 0px;
	margin: 0px;
	line-height:150%;
}
#meererica ul li {
	list-style-image:url(../img/bullet.png);
	list-style-position:inside;
}
#meererica ul li a {
	color: #42116b;
	font-size:80%;
}
/*** EIND Meer over Erica ***/

/*** BEGIN Laatste Artikelen ***/
#laatste_artikelen {
	float:right;
	width: 310px;
	margin: 10px 15px 10px 0px;
	padding: 5px;
}
#laatste_artikelen h1 {
	color: #42116b;
	font-weight: bold;
	font-style:italic;
	font-size: 90%;
}
#laatste_artikelen h1 a {
	color: #42116b;
	font-weight: bold;
	font-style:italic;
}
#laatste_artikelen table {
	padding: 0;
	margin: 0;
}
#laatste_artikelen th {
	font-size:80%;
	color:#000;
	width: 90px;
	font-weight:normal;
}
#laatste_artikelen td {
	font-size:80%;
	color:#000;
}
#laatste_artikelen td a {
	color:#42116b;
	text-decoration:none;
}
#laatste_artikelen a:hover {
	color:#42116b;
	text-decoration:underline;
}
#laatste_artikelen a {
	color:#42116b;
	text-decoration:underline;
}
/*** EINDE Laatste Artikelen ***/

/*** BEGIN Recnte Boeken ***/
#recente_boeken {
	float:right;
	width: 310px;
	margin: 10px 15px 10px 0px;
	padding: 5px;
	background-color:#ffffff;
}
#recente_boeken h1 {
	color: #42116b;
	font-weight: bold;
	font-style:italic;
	font-size: 90%;
}
#recente_boeken h1 a {
	color: #42116b;
	font-weight: bold;
	font-style:italic;
}
#recente_boeken table {
	padding: 0;
	margin: 0;
}
#recente_boeken tr {
	font-size:80%;
	color:#000;
}
#recente_boeken td {
	font-size:80%;
	color:#000;
	background-color:#f5f5f5;
}
#recente_boeken td img {
	border:none;
	float:left;
	margin-right: 10px;
}
#recente_boeken td a {
	color:#42116b;
	text-decoration:none;
}
#recente_boeken a:hover {
	color:#42116b;
	text-decoration:underline;
}
#recente_boeken a {
	color:#42116b;
	text-decoration:underline;
}
/*** EINDE  Recente Boeken ***/

/*** NIEUWBRIEF ***/
#nieuwsbrief_aanmelden {
	float:right;
	width: 310px;
	margin: 10px 15px 10px 0px;
	padding: 5px;
	background-color:#ffffff;
}
#nieuwsbrief, #nieuwsbrief2 {
	float:left;
	border: 1px solid #42116b;
	width: 220px;
	height: 23px;
	background-color:#FFFFFF;
	margin-right: 10px;
}
#nieuwsbrief input, #nieuwsbrief2 input {
	border:none;
	margin-left: 5px;
	width: 175px;
}
/*** EINDE nieuwsbrief ***/

#footer {
	width: 960px;
	float:left;
	background-color: #42116b;
}
#footer p {
	padding: 10px;
	margin: 0;
	font-size:75%;
	text-align:right;
	color:#FFFFFF;
}
#footer p a {
	color:#FFFFFF;
	text-decoration:none;
}
#footer p a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}